Subject: Ticket Assigned - Re: Your refund is on its way
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 22 Nov 2022 18:22:42 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your refund is on its way What is the reason behind this business.Why did you reduce the price of
returned items. It's not good way if any item is to be returned with
original tag and package deducting the original price.I returned the items
in same day with out any damages.Except for the shukran points I received
the voucher from the previous purchase, its given by yourself so I have the
rights to get complete twenty percent discount but when I return it in
farwaniyah branch your employee deducted it's original price.If you behave
like this I will not recommend and purchase any items from Max.You can see
the history from my account many items I purchased and returned from Center
point They were behaved politely and returned to me complete amount.

On Tue, 22 Nov 2022, 6:20 pm Max Fashion, <[email-masked]> wrote:

> Your return has been processed
> 
> <https://www.maxfashion.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_KW_en>
> Download our apps now
> <https://itunes.apple.com/kw/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_KW_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_KW_en>
> iPhone
> <https://itunes.apple.com/kw/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_KW_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_KW_en>
> 
> Women
> <https://www.maxfashion.com/kw/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_KW_en>
> Men
> <https://www.maxfashion.com/kw/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_KW_en>
> Girls
> <https://www.maxfashion.com/kw/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_KW_en>
> Boys
> <https://www.maxfashion.com/kw/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_KW_en>
> Shoes
> <https://www.maxfashion.com/kw/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_KW_en>
> Inspiration
> <https://www.maxfashion.com/kw/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_KW_en>
> Your refund is on its way
> Hi Lenish Mathew, we have successfully processed your refund for return
> 1003460979 for order 8401752877
> <https://www.maxfashion.com/kw/en/my-account/order/8401752877?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_KW_en>.
>
> Here’s how your refund works:
>
> Item
>
> Description
>
> Total Price
>
> <https://www.maxfashion.com/kw/en/p/164246852?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_KW_en>
> *MAX*
> Typographic Print T-shirt with Round Neck and Short Sleeves
> Color: Yellow
> Size: XL
> Quantity: 1 KWD 1.6
>
> <https://www.maxfashion.com/kw/en/p/164343226?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_KW_en>
> *MAX*
> Graphic Print Crew Neck T-shirt with Short Sleeves
> Color: Purple
> Size: XL
> Quantity: 1 KWD 1.28
>
> <https://www.maxfashion.com/kw/en/p/164495026?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_KW_en>
> *MAX*
> Printed BCI Cotton T-shirt with Crew Neck and Short Sleeves
> Color: Blue
> Size: XL
> Quantity: 1 KWD 1.28
>
> <https://www.maxfashion.com/kw/en/p/164611055?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_KW_en>
> *MAX*
> Printed T-shirt with Crew Neck and Long Sleeves
> Color: Blue
> Size: XL
> Quantity: 1 KWD 1.7
>
> <https://www.maxfashion.com/kw/en/p/164755652?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_KW_en>
> *MAX*
> Printed Crew Neck T-shirt with Long Sleeves
> Color: Grey
> Size: XL
> Quantity: 1 KWD 1.7
>
> <https://www.maxfashion.com/kw/en/p/164768672?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_KW_en>
> *MAX*
> Printed Crew Neck T-shirt with Short Sleeves
> Color: Red
> Size: XL
> Quantity: 1 KWD 1.28
>
> Total *KWD 8.84*
> Total Refund Amount *KWD 8.82*
> Items that are cancelled or refunded are not eligible for Shukrans.
> Your refund:
> *KWD 0.07* will be refunded to My Credit.
> Refunds for any Shukrans, Gift Cards or Return Vouchers you've spent will
> also be credited to your My Credit balance.
> To learn more about how My Credit works, take a look at our Help Centre.
> <https://helpkw.maxfashion.com/en/support/home>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/MaxFashionMENA>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/maxfashionMENA>
>
> Reach out in 140 characters! We are *@maxfashionMENA*.
>
> *Call us on 18-00-871.*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.maxfashion.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_KW_en>
> | Terms & Conditions
> <https://www.maxfashion.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_KW_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5325472